Package Base Details: gobject-introspection-git

Git Clone URL: https://aur.archlinux.org/gobject-introspection-git.git (read-only, click to copy)
Submitter: mrspin
Maintainer: IslandC0der
Last Packager: fisch02
Votes: 53
Popularity: 0.000002
First Submitted: 2009-02-13 18:40 (UTC)
Last Updated: 2020-09-09 08:02 (UTC)

Latest Comments

1 2 3 4 Next › Last »

truocolo commented on 2024-01-04 17:20 (UTC) (edited on 2024-01-04 17:20 (UTC) by truocolo)

Hi,

I'm currently making "some" popular programs' PKGBUILDs seamlessly buildable in a non-x86_64 environment and while doing so I ended up updating gobject-introspection as well.

While latest revision still does not build on this partial gnu enviroment I'm on (and maybe I dont need to rebuild whole gobject-introspection to get meld to work), it works normally on x86, so you may want to import some of the changes.

I have pushed the updated PKGBUILD on this repo.

A.J commented on 2020-08-19 02:00 (UTC)

am getting this error :

meson.build:161:3: ERROR: C header 'Python.h' not usable

any help ?

shoober420 commented on 2019-09-08 01:57 (UTC)

Upon just figuring out I dont need gobject-introspection for any reason, I decided I dont actually want this package. I have however flagged the official gobject-introspection package as old, since its at version 1.60.2, and the latest official release is 1.61.2. Im disowning this.

shoober420 commented on 2019-09-06 01:41 (UTC)

@polyzen, that’s odd, I’ve been accepted to own a package immediately after submitting a request on a couple packages in the past.

@lubosz, thank you good sir. I’ve been busy at work with a new job. I’ll upload this weekend.

lubosz commented on 2019-09-04 17:55 (UTC)

@shoober420 i made you co maintainer and disowned the package, have fun maintaining

polyzen commented on 2019-09-04 15:15 (UTC)

shoober40, orphan requests cannot be accepted until after 2 weeks.

shoober420 commented on 2019-09-02 07:52 (UTC) (edited on 2019-09-02 07:57 (UTC) by shoober420)

@lubosz, can you give this package to me? I have a PKGBUILD ready to upload. Your PKGBUILD is severely out of date compared to the PKGBUILD in the official repos.

shoober420 commented on 2019-08-28 04:56 (UTC)

What’s going on? I got a updated PKGBUILD ready for this out of date package.

shoober420 commented on 2019-08-22 04:46 (UTC)

Whoops, I accidentally did a double request. I didn’t even know that was a thing.